/* -----------------------------------------------------------
   style-tp.css
   Hoja de estilos complementaria. Se carga después de style.css
   en todas las páginas, así que cualquier regla de aquí puede
   sobrescribir a las de style.css si usa el mismo selector.
   ----------------------------------------------------------- */

.card-section-title{
    margin-top: 25px!important;
    margin-bottom: 0px!important;
    color: var(--gold) !important;
}
/* --- BOTONES --- */
.btn-secondary{
    text-decoration: none!important;
}
/* --- ICONOS --- */
.fa-solid-spc{
    margin-right:6px;
}
.fa-phone{
    margin-right: 0px !important;
}
.fa-globe, .fa-envelope, .fa-location-dot{
    margin-right: 5px !important;
}
/* --- LOGO --- */
.card-logo{
    width: 120px !important;
    height: 120px !important;
}
/* --- ANUNCIO --- */
.anuncio-publico{
    max-width: 380px !important;
}
/* --- FOOTER --- */
.public-footer{
    margin-top: 30px !important;
}
.txt_txt{
    color: #151e34 !important;
    text-decoration: none;
    font-size: 1rem;
}
.pto_pro{
    color: var(--gold) !important;
    font-weight: bolder;
    font-size: 1rem;
}
.txt_pro{
    color: #151e34 !important;
    font-weight: bolder;
    font-size: 1rem;
}
.anuncio-publico{
    margin-top: 30px !important;
}
